body{
    background: #0f75a5;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
}
#body-wrapper{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-align: center;
}
#top-bar{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 45px;
    z-index: 100;
    background: url(/ui/images/brg-header.png) no-repeat -35px top #17a3e1;
    border-color: #3c763d;
}

.main-content-wrapper{
    position: relative;
    display: inline-block;
    overflow: auto;
    width: 100%;
    max-height: 100%;
    margin: 45px 0 0 0;
    padding-top: 0;
}

#site_logo {
    float: left;
    margin: 2px 0 0 4px;
    width: auto;
    height: 40px;
}

#last_played_box {
    text-align: right;
    position: absolute;
    top: -4px;
    right: 375px;
    cursor: pointer;
    margin-top: -7px;
    padding: 0;
}

#last_played_box #last_played_icon{
    width: 45px;
    height: 45px;
    opacity: 0.6;
}

#last_played_box #last_played_icon:hover{
    opacity: 0.8;
}

.game_list_view{
    display: inline-block;
    padding: 0;
}
.ul-list-view{
    list-style: none;
    margin: 0;
   padding: 6px 0 4px 2px;
}
.thumb_box{
float: left;
    margin: 8px;
    background-color: #F1F1F1;
    border: 1px solid #B2B7C1;
    box-shadow: 0 0 6px #F1F1F1;
    position: relative;
    border-radius: 5px;
    padding: 3px;
    transition: all 300ms linear;
    background-image: linear-gradient(to bottom, #E6E9F2 0%, #B4B8C1 100%);
    overflow: hidden;
}
.thumb_box img:hover{
    background-image: linear-gradient(to bottom, #fff 0%, #fff 100%);
}
.thumb_box:hover .thumb_info{
    display: block;
}
.thumb_info{
    display: none;
    position: absolute;
    bottom: 0px;
    left: 0px;
    font-size: 16px;
    background: rgba(0,0,0,.25);
    right: 0px;
    text-align: center;
    transition: .5s;
    color: #ff003b;
}
.search-box{
    position: absolute;
    text-align: right;
    right: 90px;
    top:8px;
    border:3px;
    z-index: 100;
}
.search-box input[type=text]{
    width: 200px;
    height: 24px;
    border: #002166;
    padding-left: 5px;
    border-radius: 2px;
    text-transform: uppercase;
    outline: none;
}

.search-box ul{
    display: none;
    background:#5b6998;
    list-style:none;
    padding: 2px 1px 1px 1px;
    margin: 10px 0 0 0;
    min-width: 200px;
}
#last_played_box ul{
     display: none;
     background:#5b6998;
     list-style:none;
     padding: 2px 1px 1px 1px;
     margin: 2px 0 0 0;
     min-width: 300px;
 }
.search-box ul li,#last_played_box ul li{
    border-color: #e13300;
    color: #ffffff;
    margin: 0 1px 2px 1px;
    text-align: left;
    background-color: #333666;
}
.search-box ul li:hover, #last_played_box ul li:hover{
    background:#ffb347;
}
.search-box a:focus,.last_played_box a:focus{
    background:#ffb347;
}
.search-box ul li img, #last_played_box ul li img{
    width: 50px;
    height: 50px;
    vertical-align:middle;
}
.search-box ul li span, #last_played_box ul li span{
    margin-top: 0;
    padding-top: 0;
    display: inline;
    margin-left: 2px;
}
.search-box a, #last_played_box a{
    display: block;
    text-decoration: none;
    font-size: 12px;
    padding-right: 10px;
}
.cats-bar{
    position: absolute;
    display: block;
    text-align: left;
    height: 45px;
    top: 0;
    left: -4px;
    opacity:0.8;
    z-index: 101;
}
.cats-bar a{
    padding: 12px;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    display: inline-block;
    margin: 0;
}

.cats-bar ul{
    margin-top: 0;
    margin-bottom: 0;
    list-style:none;
    padding: 1px 8px 1px 1px;
	margin-left: 75px;
}

.cats-bar ul li{
    display: inline;
    margin-right: 0;
}

.cats-bar ul a:hover{
    background-color: #0f75a5;
}

.selected-cat a{
    background-color: #3b5998;
}

.game_play_view{
    padding: 5px 20px 10px 25px;
}

.left-column{
    position: relative;
    float: left;
    width: 320px;
    display: block;
    margin: 0;
    background: #31708f;
	margin-top: -4px;
}

#play_logo{
    height: 84px;
    margin: 20px 0 6px 0;
}

#play_logo img{
    width: 300px;
    margin: 0 0 0 -20px;
}

.game-intro-box{
    padding: 15px;
    text-align: left;
}
.game-intro-box h2{
    margin-top: -5px;
	font-size: 22px;
  color: #fff;
}
.game-intro-box span{
    font-size: 13px;
    line-height: 20px;
}
.adver300{
text-align: left;
margin-top: -25px;
margin-left: 10px;
}
.related_game{
    padding: 5px 5px 25px 5px;
}
.related_game h2{
margin-top: 0px;
  color: #fff;
}

.related_game ul{
    margin: 0;
    list-style: none;
    display: inline-block;
    background-color:#31708f;
    padding: 2px 1px 0 1px;
    width: 280px;
	margin-top: -15px;
}

.related_game ul li{
    float: left;
    width: 68px;
    height: 68px;
    margin: 0 1px 2px 1px;
    padding: 0;
}

.related_game img{
    width: 68px;
    height: 68px;
}

.related_game img:hover{
    box-shadow: 0 0 3px 3px #f2e1f2;
}
.myfriend {
padding: 5px 5px 25px 5px;
}
.myfriend h3{
  color: #fff;
margin-top: 0px;
margin-bottom: 10px;
}
.myfriend ul{
margin: 0px;
padding: 0px;
}
.myfriend ul li{
list-style-type: none;
    float: left;
    margin-left: 15px;
    margin-bottom: 5px;
}
.myfriend ul li a{
  color: #fff;
font-weight: bold;
font-size: 15px;
}
.adver250{
text-align: left;
margin-top: -15px;
margin-left: 10px;
padding-bottom: 10px;
}
.right-column{
    position: relative;
    float: left;
    display: inline-block;
    width: 760px;
    margin: 0 10px 0 0;
}

.top-ads{
position: relative;
width: 728px;
height: 90px;
background-color: #31708f;
margin: 5px 0 15px 10px;
padding-top: 2px;
box-shadow: #222222 2px 2px 2px;
}
.bot-ads{
position: relative;
width: 728px;
height: 90px;
background-color: #31708f;
margin: 5px 0 5px 8px;
padding-top: 2px;
box-shadow: #222222 2px 2px 2px;
}
.adver728{
width: 728px;
height: auto;
background-color: #31708f;
margin: 8px 0 5px 8px;
}
.adver90{
width: 728px;
height: auto;
background-color: #31708f;
margin: 8px 0 5px 8px;
}
.comment{
width: 728px;
height: auto;
background-color: #31708f;
margin: 8px 0 5px 8px;
}
.top-ads span{
    position: absolute;
    top: -8px;left: -10px;
    background-color: #31708f;
    padding: 0 4px 1px 2px;
    border-bottom-right-radius: 9px;
    font-size: 11px;box-shadow: #000 0 2px 3px;
    opacity: 0.7;
    z-index: 2;
}
.normal-screen-mode{
    position: relative;
    background-color: #002166;
    margin: 6px;
    padding: 2px;
}
.preload-game{
    position: absolute;
    top: 2px;
    left: 2px;
    bottom: 2px;
    right: 2px;
    background-color: #5a0099;
    z-index: 2;
}
.preload-content{
    position: relative;
}
.preload-content h3, #loadingDiv h3{
    font-size: 45px;
    letter-spacing: 3px;
    text-shadow: #ffffff 0 5px 5px, #ffffff 0 -8px 8px, #ffffff -12px 0 10px,#ffffff 12px 0 10px ;
    color: #ffb347;
    font-weight: bold;
}
#preload-status{
    padding: 20px 0 20px 0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
#preload-progress{
    display:inline-block;
    background-color: #000000;
    height: 1px;
    border-radius: 9px;
    box-shadow: 0 0 5px 3px #ffffff;
}
.game-ads{
    margin-top: -90px;
}
.game-ads{
    margin-top: -90px;
}
.full-screen-mode{
    text-align: center;
    position: fixed;
    padding: 2px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background-color: #000000;
    display:inline-block;
}

.full-mode-button img{
    z-index: 3;
    width: 30px;
    height: 30px;
    cursor: pointer;
    position: absolute;
    top: -15px;
    right: -15px;
    border-radius: 100%;
    box-shadow: 0 0 5px 3px #ffb347 inset;
}

.normal-mode-button img{
    z-index: 3;
    width: 40px;
    height: 40px;
    top: 10px;
    right: 10px;
    cursor: pointer;
    display: none;
    position: absolute;
    border-radius: 100%;
    box-shadow: 0 0 5px 3px #ffb347;
}

.full-mode-button img:hover{
    border-radius: 100%;
    box-shadow: 0 0 10px 3px #ffb347;
}

.normal-mode-button img:hover{
    border-radius: 100%;
    box-shadow: 0 0 5px 3px #ffb347 inset;
}

a{
    color: white;
    text-decoration: none;
}

.mCSB_container{
    margin-right: 0!important;
}

#mCSB_1{
    max-height: 100%!important;
}

#loadingDiv{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #3b5998;
    z-index: 1000;
}

#loadingDiv *{
    position: relative;
    top: 30%;
    display: inline-block;
    width: 100%;
}

#progress-bar{
    position: relative;
    background: #ffffff;
    width: 90%;
    height: 2px;
    display: inline-block;
    box-shadow: 0 0 2px 2px #f2e1f2;
    text-align: left;
}

#complete-bar{
    height: 2px;
    width: 0;
    background-color: #002166;
}

#percent{
    position: relative;
    padding-bottom: 15px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}

.list_carousel {
    margin: 0 0 0 2px;
    width: 672px;
}
.list_carousel ul {
    margin: 0;
    padding: 0 0 0 2px;
    list-style: none;
    display: block;
    background-color: #555555;
}

.list_carousel li {
    text-align: center;
    width: 65px;
    height: 65px;
    padding: 0;
    margin: 2px 2px 2px 0;
    display: block;
    float: left;
}

.list_carousel li img:hover{
    box-shadow: 0 0 3px 3px #f2e1f2;
}

.caroufredsel_wrapper{
    width: 672px!important;
}
.clearfix {
    float: none;
    clear: both;
}
.fb-like{
    position: fixed!important;
    top: 50px;
    right: 20px;
    z-index: 99;
}
a:hover, a:active, a:focus {
    outline: 0;
}
a img{
    border-style:none
}
#site-logo {
  width: 142px;
  height: 46px;
  opacity: 1;
  line-height: 32px;
  color: #ffffff;
}
.right-ads {
    top: 50px;
    right: 40px;
    z-index: 99;
    width: 160px;
    height: 600px;
    float: right;
}
.top-link {
    position: relative;
    width: 728px;
    height: 15px;
    margin: 5px 0 11px 11px;
}
.top-link ul {
    margin: 0;
    padding: 0;
}
.top-link ul li {
    list-style-type: none;
    float: left;
    margin-left: 15px;
}
.top-link ul li a {
    color: #ddd;
    font-size: 16px;
}
.game_play_view{
    padding: 5px 20px 10px 25px;
}